File rubygem-execjs.changes of Package rubygem-execjs

-------------------------------------------------------------------
Fri May 20 04:37:35 UTC 2016 - coolo@suse.com

- updated to version 2.7.0
  no changelog found

-------------------------------------------------------------------
Sat Aug 15 04:30:48 UTC 2015 - coolo@suse.com

- updated to version 2.6.0
  no changelog found

-------------------------------------------------------------------
Sun Apr 12 04:29:14 UTC 2015 - coolo@suse.com

- updated to version 2.5.2

-------------------------------------------------------------------
Tue Apr  7 04:35:07 UTC 2015 - coolo@suse.com

- updated to version 2.5.0

-------------------------------------------------------------------
Fri Mar  6 05:31:26 UTC 2015 - coolo@suse.com

- updated to version 2.4.0

-------------------------------------------------------------------
Mon Feb  9 07:16:53 UTC 2015 - coolo@suse.com

- updated to version 2.3.0, no changelog

-------------------------------------------------------------------
Wed Oct 15 09:18:58 UTC 2014 - coolo@suse.com

- updated to version 2.2.2, no changelog

-------------------------------------------------------------------
Sun Oct 12 10:53:09 UTC 2014 - adrian@suse.de

- adapt to new rubygem packaging style

-------------------------------------------------------------------
Fri Oct  4 07:17:57 UTC 2013 - coolo@suse.com

- updated to version 2.0.2 - no changelog

-------------------------------------------------------------------
Fri Aug 30 10:00:26 UTC 2013 - coolo@suse.com

- updated to version 2.0.1 - no changelog

-------------------------------------------------------------------
Mon Aug 26 05:05:39 UTC 2013 - coolo@suse.com

- updated to version 2.0.0 - no changelog

-------------------------------------------------------------------
Sun Jul 15 06:19:33 UTC 2012 - coolo@suse.com

- update to 1.4.0 - no changelog

-------------------------------------------------------------------
Sun May 13 20:39:48 UTC 2012 - coolo@suse.com

- update to 1.3.2 - adapt to multi_json api change

-------------------------------------------------------------------
Mon Apr 23 10:58:24 UTC 2012 - coolo@suse.com

- switch requirement to nodejs, it doesn't have to build with ruby :)

-------------------------------------------------------------------
Tue Apr 17 10:46:29 UTC 2012 - saschpe@suse.de

- Add requirement on rubygem-johnson, execjs needs at least one 
  JavaScript engine

-------------------------------------------------------------------
Sun Apr  8 13:10:39 UTC 2012 - coolo@suse.com

- update to 1.3.0, add disabled runtime

-------------------------------------------------------------------
Thu Jul 21 14:17:57 UTC 2011 - cmessel@novell.com

- package 1.2.0